<?php
/*
desenvolvedor: luciano donizeti
mania de script: www.maniadescript.com.br
whatsapp 43998240911
*/

define('DB_HOST', 'localhost');
define('DB_PORT', '3306');
define('DB_NAME', 'nome_do_banco');
define('DB_USER', 'usuario_do_banco');
define('DB_PASS', 'senha_do_banco');
define('ADMIN_LEVEL', 1);
define('RESELLER_LEVEL', 2);
define('SUB_RESELLER_LEVEL', 3);
?>
